--- 
vendor: "ESRI"
id: "257"
title: "Wellbore - Palynological slides"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  wlbNpdidWellbore: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  wlbName: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  wlbPalySlideType: 
    type: "string"
    esriLength: 6
    esriType: "esriFieldTypeString"
  wlbPalySlideDepth: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  wlbPalySlideDepthUnit: 
    type: "string"
    esriLength: 9
    esriType: "esriFieldTypeString"
  wlbPalySlideLab: 
    type: "string"
    esriLength: 8
    esriType: "esriFieldTypeString"
  wlbWdssQcDate: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://factmaps.sodir.no/api/rest/services/Factmaps/FactMapsED50UTM32/OGCFeatureServer/collections/257/queryables"